#====================================================================
# Standard Spring Boot properties.
# Full reference is available at:
# http://docs.spring.io/spring-boot/docs/current/reference/html/common-application-properties.html
#====================================================================

spring.main.banner-mode=off

# Logging configuration
logging.level.fr.desire.hire=OFF
logging.config=classpath:logback.xml

server.port=0